Bug 1118565 - [RFE][neutron]: Modular L2 Agent
Summary: [RFE][neutron]: Modular L2 Agent
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Upstream M3
: 9.0 (Mitaka)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_mitaka-3 upstream_...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:07 UTC by RHOS Integration
Modified: 2016-02-29 14:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:03:03 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:07:04 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/modular-l2-agent.

Description:

A framework for making L2 agents modular is proposed in this Blueprint.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.